## golang-github-mdlayher-socket 0.1.1

=== debian/changelog ===
golang-github-mdlayher-socket (0.1.1-2) unstable; urgency=medium

  * No-change upload to build on buildd.

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 19:07:40 +0100

golang-github-mdlayher-socket (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #1003460)

 -- Benjamin Drung <bdrung@debian.org>  Fri, 14 Jan 2022 17:05:11 +0100
