=== debian/control ===
Source: golang-github-mdlayher-socket
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sync-dev,
               golang-golang-x-sys-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket.git
Homepage: https://github.com/mdlayher/socket
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/socket

Package: golang-github-mdlayher-socket-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sync-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: low-level network connection type to provide asynchronous I/O (library)
 The socket package provides a low-level network connection type which
 integrates with Go's runtime network poller to provide asynchronous I/O and
 deadline support.
 .
 This package focuses on UNIX-like operating systems which make use of
 BSD sockets system call APIs. It is meant to be used as a foundation for
 the creation of operating system-specific socket packages, for socket
 families such as Linux's AF_NETLINK, AF_PACKET, or AF_VSOCK. This package
 should not be used directly in end user applications.
 .
 Any use of package socket should be guarded by build tags, as one would
 also use when importing the syscall or golang.org/x/sys packages.
