## golang-github-mdlayher-socket 0.2.3

=== debian/changelog ===
golang-github-mdlayher-socket (0.2.3-2) unstable; urgency=medium

  * Add a patch so test is skipped rather than failing if
    the vsock kernel module isn't loaded

 -- Mathias Gibbens <mathias@calenhad.com>  Wed, 27 Apr 2022 21:42:07 +0530

golang-github-mdlayher-socket (0.2.3-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Add myself to Uploaders
    - Set minimum version of golang-golang-x-sys
    - Add Multi-Arch: foreign

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 26 Apr 2022 08:04:16 +0530
