## golang-github-mdlayher-socket 0.4.0

=== debian/changelog ===
golang-github-mdlayher-socket (0.4.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump minimum required Go version to 1.18, as indicated by upstream release
    notes
  * Bump Standards-Version to 4.6.1 (no changes)

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 12 Dec 2022 20:23:55 +0000
