## golang-github-mdlayher-socket 0.4.1

=== debian/changelog ===
golang-github-mdlayher-socket (0.4.1-2) unstable; urgency=medium

  * Team upload
  * Skip failed tests on different kernel versions
    + TestLinuxOpenPIDFD: PIDFD_NONBLOCK is only available since Linux 5.10
    + TestLinuxDialVsockNoListener: different kernel versions report different
      error codes.

 -- Shengjing Zhu <zhsj@debian.org>  Fri, 18 Aug 2023 13:40:02 +0800

golang-github-mdlayher-socket (0.4.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Bump Standards-Version to 4.6.2 (no changes)
  * Replace dh-golang with dh-sequence-golang

 -- Daniel Swarbrick <dswarbrick@debian.org>  Mon, 26 Jun 2023 13:23:43 +0000
