=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-golang,
+               dh-sequence-golang,
                golang-any (>= 2:1.18~),
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
-               golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58)
-Standards-Version: 4.6.1
+               golang-golang-x-sys-dev
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket.git
 Homepage: https://github.com/mdlayher/socket
@@ -25,7 +25,7 @@
 Depends: golang-github-google-go-cmp-dev,
          golang-golang-x-net-dev,
          golang-golang-x-sync-dev,
-         golang-golang-x-sys-dev (>= 0.0~git20220422.9388b58),
+         golang-golang-x-sys-dev,
          ${misc:Depends},
 Description: low-level network connection type to provide asynchronous I/O (library)
  The socket package provides a low-level network connection type which
