## golang-github-mdlayher-socket 0.5.0

=== debian/changelog ===
golang-github-mdlayher-socket (0.5.0-2) unstable; urgency=medium

  * Team upload
  * Skip TestLinuxBindToDevice when failed to bind device

 -- Shengjing Zhu <zhsj@debian.org>  Thu, 22 Feb 2024 18:07:41 +0800

golang-github-mdlayher-socket (0.5.0-1) unstable; urgency=medium

  * New upstream release
  * d/copyright:
    - Update years
    - Add myself
  * d/control:
    - Update my email address
    - Bump minimum required Go version to 1.21, as indicated by upstream
      release

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 09 Sep 2023 15:32:07 +0000
