=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: golang-github-mdlayher-socket
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Benjamin Drung <bdrung@debian.org>,
-           Mathias Gibbens <mathias@calenhad.com>
+           Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.18~),
+               golang-any (>= 2:1.21~),
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
