## golang-github-mdlayher-socket 0.5.1

=== debian/changelog ===
golang-github-mdlayher-socket (0.5.1-1) unstable; urgency=medium

  * New upstream release
  * d/control:
    - Downgrade minimum required Go version to 1.20, as indicated by upstream
    - Update Standards-Version to 4.7.0 (no changes needed)
  * Update years in d/control

 -- Mathias Gibbens <gibmat@debian.org>  Sun, 21 Apr 2024 13:58:30 +0000
