=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
-               golang-any (>= 2:1.21~),
+               golang-any (>= 2:1.20~),
                golang-github-google-go-cmp-dev,
                golang-golang-x-net-dev,
                golang-golang-x-sync-dev,
                golang-golang-x-sys-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-socket.git
 Homepage: https://github.com/mdlayher/socket
